@charset "utf-8";

/* --------------------------------------------------
	SiteName : JI Accident & Fire insurance Co., Ltd.
	FileName : global.css
	Description : global styles
	
	== TOC =========================================
	1 : basic layout styles
	2 : headerArea styles
	3 : globalNaviArea styles
	4 : localNaviArea styles
	5 : contentsArea styles
	6 : footer styles
	
-------------------------------------------------- */


/* 1. basic layout styles
================================================== */
/* wrapper */


/* 2. headerArea styles
================================================== */
#header {
	height:125px;
	margin:0 auto;
	padding:0;
	position:relative;
	width:960px;
	z-index:0;
}
#header #logo {
	position:absolute;
	top:19px;
	left:0px;
}
#header #hNavi {
	position:absolute;
	top:19px;
	right:174px;
}
#header #hNavi li {
	float:left;
	border-left:#bababa 1px solid;
	padding:3px 8px ;
	height:20px;
}
#header #hNavi li.lastChild {
	border-right:#bababa 1px solid;
}
#header #hNavi li img {
	vertical-align:top;
}
#header #hNavi li a{
    color: #000;
    text-decoration: none;
    font-size: 11px;
    display: block;
}
#header #h_contact {
	position:absolute;
	top:12px;
	right:0px;
}

/* 3. globalNaviArea styles
================================================== */
#gNavi{
	height:53px;
	margin:0;
	padding:0;
	position:absolute;
	right:0px;
	bottom:0px;
}
#gNavi li {
	float: left;
}
#gNavi.sp_navi{
    display: none;
}
/* 4. localNaviArea styles
================================================== */
#lNavi{
	width:240px;
}
#lNavi dt {
	widows:240px;
	height:76px;
}
#lNavi dd {
	widows:240px;
}
#lNavi dd ul {
}
#lNavi dd ul li {
	min-height:47px;
	height:auto !important;
	height:47px;
}
#lNavi dd ul li img {
	line-height:0;
	vertical-align:bottom;
}


/* 5. contentsArea styles
================================================== */
#contents {
	width:960px;
	margin:0 auto;
	padding:20px 0px 30px;
	position:relative;
}
#main {
	height:auto !important;
	float:left;
	width:700px;
	display:inline;
}
body.top #main, body.whats #main, body.column1 #main{
	width:960px;
	float:none;
}
#sub {
	height:auto !important;
	float:right;
	width:240px;
	display:inline;
}
#sub #sbox {
	width:240px;
	background:#e9e8e4;
	padding:5px 3px 5px 5px;
}
/* topicpath */
#topicpath {
	font-size:85%;
	margin:5px auto;
	width:960px;
}
#topicpath ul li {
	display:inline;
}
div.pageTop {
	width:960px;
	margin:0 auto;
	text-align:right;
}
/* h2 */
#main h2 {
	margin-bottom:25px;
}
/* h3 */
#main h3 {
	margin:25px 0px 20px;
}
/* h4 */
#main h4 {
	margin-bottom:15px;
}
/* h5 */
#main h5 {
	margin:25px 0px 10px;
}

/* p */
#main p {
	margin-bottom:25px;
}

/* ul */
#main ul {
	margin-bottom:10px;
}

/* ul style */
ul.ul_style {
	padding-left:15px;
}
ul.ul_style li {
	list-style:disc;
}
ul.ul_style2 {
}
ul.ul_style2 li, ul.ul_style3 li {
	background:url(../images/arrow_03.gif) no-repeat 0.0em 0.4em;
	padding-left:15px;
}

/* ol style */
ol.ol_style {
	padding-left:20px;
}
ol.ol_style li {
	list-style:decimal;
}
ol.ol_style2 {
	padding-left:20px;
	margin-bottom:25px;
}
ol.ol_style2 li {
	list-style:none;
	text-indent:-2.6em;
	padding-left:1.2em;
}
ol.ol_style3 {
	padding-left: 0px;
	margin: 0px 10px 50px 10px;
}
ol.ol_style3 li {
	background: url(../images/arrow_square_01.gif) no-repeat left 5px;
	list-style: none;
	padding-left: 20px;
	margin: 0px 0px 30px !important;
}

ol.ol_style4 {
	padding-left: 20px;
	margin-left: 50px;
}
ol.ol_style4 li {
	list-style: decimal;
}

/* table style */
table.table_style {
	width: 100%;
	border: 1px #959595 solid;
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom:25px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

table.table_style th {
    padding: 10px 20px;
    border:1px #959595 solid;
    border-width: 0 0 1px 1px;
    background: #dedede;
    font-weight: normal;
    line-height: 120%;
    text-align: left;
}
table.table_style th.txtC , table.table_style2 th.txtC , table.table_style6 th.txtC{
	text-align:center !important;
}
table.table_style td {
    padding: 10px 20px;
    border: 1px #959595 solid;
    border-width: 0 0 1px 1px;
    text-align: left;
	background:#fff;
}
table.table_style caption {
	text-align:left;
}

table.table_style td.txtR {
    text-align: right;
}

.table_style tr td.alnR {
	text-align: right;
}

table.table_style2 {
    width: 100%;
    border: 1px #959595 solid;
    border-collapse: collapse;
    border-spacing: 0;
	margin-bottom:25px;
}

table.table_style2 th {
    padding: 10px 20px;
    border:1px #959595 solid;
    border-width: 0 0 1px 1px;
    background: #f1f0e5;
    font-weight: normal;
    line-height: 120%;
    text-align: left;
}
table.table_style2 td {
    padding: 10px 20px;
    border: 1px #959595 solid;
    border-width: 0 0 1px 1px;
    text-align: left;
	background:#fff;
}
table.table_style2 td.txtR {
	text-align: right;
	padding: 10px 10px 10px 0px !important;
}
.table_style2 .cel_color01 {
	background: #FFF5EE;
	font-weight: bold;
}
.table_style2 .cel_color02 {
	background: #FFF1B3;
	font-weight: bold;
}
.table_style2 tr .cel_color03 {
	background: #FFFCEE;
}
.table_style2.tbl_p10 {
	margin-bottom: 50px;
}

.table_style2.tbl_p10 tr td {
	padding: 10px;
}
.table_style2.tbl_p10 tr td.txtC {
	padding: 10px 5px !important;
}

table.table_style3 {
	width:100%;
}
table.table_style3 td {
	border-bottom:#dbdbdb 1px dashed;
	padding:5px;
}
table.table_style3 td a {
	background:url(../images/icn_pdf.gif) no-repeat 0.0em 0.0em;
	padding-left:30px;
}

/*suzuki ver.*/
/*table.table_style4 {
    width: 100%;
    border: 1px #c5c5c5 solid;
    border-collapse: collapse;
    border-spacing: 0;
	margin-bottom:25px;
}
table.table_style4 td {
    padding: 10px 20px;
    border: 1px #c5c5c5 solid;
    border-width: 0 0 1px 1px;
    text-align: left;
	background:#fff;
}
table.table_style4 tr.even td {
	background:#e5edf2;
}*/

.table_style4 .none {
	border-style: none;
}
/*iwata ver.*/
.table_style4 {
	border-top: 1px solid #dbdbdb;
	border-right: 1px none #dbdbdb;
	border-bottom: 1px none #dbdbdb;
	border-left: 1px solid #dbdbdb;
	width: 100%;
	margin-bottom: 40px;
}
.table_style4 tr th , .table_style4 tr td{
	border-top: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	border-left: 1px none #dbdbdb;
	padding: 5px;
}

.table_style5 {
	border: 1px solid #a4a4a4;
	border-collapse:collapse;
	width: 100%;
	margin-bottom: 40px;
}
.table_style5 tr th {
	border: 1px solid #a4a4a4;
	padding: 5px;
	text-align:center;
	background:#dedede;
	font-weight:normal;
}
.table_style5 tr th:first-child {
	width: 7em;
}
.table_style5 tr td {
	border: 1px solid #a4a4a4;
	padding: 5px;
	background:#fff;
	/*white-space: nowrap;*/
}
.table_style5 tr.odd td {
	background:#e5edf2;
}
.table_style5 .text-bold {
	font-weight:bold;
}

/* 200817追加
================================================== */

table.table_style6 {
    width: 100%;
    border: 1px #959595 solid;
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom:25px;
}

table.table_style6 th {
    padding: 10px 10px;
    border:1px #959595 solid;
    border-width: 0 0 1px 1px;
    background: #D3D3D3;
    font-weight: normal;
    line-height: 120%;
    text-align: left;
}
table.table_style6 td {
    padding: 3px 5px 3px 10px;
    border: 1px #959595 solid;
    border-width: 0 0 1px 1px;
    text-align: left;
    background:#fff;
}
table.table_style6 td.txtR {
	text-align: right;
	padding: 3px 10px 5px 0px !important;
}
.table_style6 .cel_color01 {
	background: #FFF5EE;
	font-weight: bold;
}
.table_style6 .cel_color02 {
	background: #D3D3D3;
	font-weight: bold;
  padding: 10px 20px
}
.table_style6 .cel_color03 {
	background: #C4E2EF;
  padding: 10px 20px
}
.table_style6 .cel_color04 {
  background: #C4E2EF;
  padding: 10px 15px;
  border:none;
}
.table_style6 .cel_color05 {
  background: #C4E2EF;
  padding: 5px 3px;
  border:none;
}
.table_style6 .bdt {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #959595;
}
.table_style6 .bdb {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #959595;
}
table.table_style6 .jirei {
    padding: 0px 0px 0px 10px;
}

.table_style6.tbl_p10 {
	margin-bottom: 50px;
}
.table_style6.tbl_p10 tr td {
	padding: 10px;
}
.table_style6.tbl_p10 tr td.txtC {
	padding: 10px 5px !important;
}
/* ================================================== */

.sitemaparea {
	margin: 0px 70px;
}
.sitemaparea .leftarea {
	float: left;
	width: 390px;
}

.sitemaparea .rightarea {
	float: right;
	width: 390px;
}
.sitemaparea h3 {
	font-size: 18px;
	text-align: center;
	background: url(../../images/sitemap/bg_sitemap_01.gif) no-repeat center top;
	padding: 14px 0px 13px;
	line-height: 100%;
}
.sitemaparea h3 a, .sitemaparea a:link {
	color: #0068b7;
}
.sitemaparea .ul_style2 {
	background: url(../../images/sitemap/bg_sitemap_02.gif) no-repeat center bottom;
	padding:0 15px 15px;
	margin: 0;
}
.sitemaparea .ul_style3 {
	border:1px solid #999;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:15px 15px;
	margin: 0;
}

.sitemaparea .box {
	background: url(../../images/sitemap/bg_sitemap_03.gif) repeat-y left top;
	margin-bottom: 30px;
}
.contactformbtn {
	margin: 0px 50px;
	padding-bottom: 300px;
}

.contactformbtn02 {
	margin: 0px 50px;
	padding-bottom: 50px;
}
.contactformbtn02a {
	margin: 0px 50px;
}
#inquiryform {
	width: 100%;
	/*border: 1px solid #a7a6a6;*/
	height: 160px;
}
.inquiryformarea {
	/*border: 1px solid #9b9b9b;*/
	margin-bottom: 50px;
}

.inquiryformarea table {
	width:100%;
	border: 1px solid #a7a6a6;
	border-collapse:collapse;
}
.inquiryformarea table th {
	width: 157px;
	background: #e5edf2;
	text-align: center;
	border: 1px solid #a7a6a6;
	padding:10px;
}
.inquiryformarea table td {
	background: #fff;
	border: 1px solid #a7a6a6;
	padding:10px;
}

.inquiryformarea dl dt {
	float: left;
	width: 177px;
	background: #e5edf2;
	text-align: center;
}
.inquiryformarea dl dt p {
	padding: 70px 10px;
}

.inquiryformarea dl dd {
	float: right;
	width: 690px;
	border-left: 1px solid #9b9b9b;
}
.inquiryformarea dl dd .textareawrap {
	padding: 13px 20px 10px;
	min-height: 170px;
	height: auto !important;
	height: 170px;
}
.buttonarea {
	text-align: center;
	padding-bottom: 20px;
}
.buttonarea input {
	margin: 0px 10px;
}

/* color */
.fRed {
	color:#e60012;
}
.fBlue {
	color:#1496c0;
}
.fBold {
	font-weight:bold;
}
.txtU{
	text-decoration:underline;
}
.flarge {
	font-size:200%;
}
.fsmall {
	font-size:90%;
}

/* 6. footer styles
================================================== */
#footerWrap {
	background:#e2e2e2 url(../images/bg_footer.jpg) repeat-x top left;
	height:auto;
	padding:20px 0 25px;
	margin-top:15px;
	width:100%;
	text-align:left;
}
#footer {
	width:960px;
	margin:0 auto;
	font-size:90%;
	color:#5b5b5b;
}
#footer .fNaviBox {
	width:218px;
	float:left;
	display:inline;
	border-left:#c6c6c6 1px solid;
	padding:5px 10px;
}
#footer .last {
	border-right:#c6c6c6 1px solid;
}
#footer .fNaviBox h3 {
	margin-bottom:10px;
}
#footer .fNaviBox ul {
	margin-bottom:30px;
}
#footer .fNaviBox li {
	background:url(../images/arrow_01.jpg) no-repeat 0.0em 0.5em;
	padding-left:12px;
}
#footer .fNaviBox li a {
	color:#4e4e4e;
	text-decoration:none;
}
#footer .fNaviBox li a:hover {
	color:#4e4e4e;
	text-decoration:underline;
}
